/*site CSS*/
.article .text .ins {padding-left:141px;padding-right:50px;padding-bottom:50px;padding-top:20px;color:#404040;font-size:10pt;}
.article .text .ins img {margin-left:-130px;float:left;margin-top:6px;}
.article .text .ins .title {font-family:'FuturaBookCRegular',Arial;font-size:16pt;line-height: 18px;font-weight:bold;}
/*
.article .text .question {font-style:italic;}
.article .text .intro {font-size:12pt;color:#404040;}
.article .text .date {font-size:10pt;color:#404040;font-style:italic;}
.article .text .photo {font-size:10pt;color:#404040;}
*/
.article .question {font-size:13pt;color:#404040;font-style:italic;font-weight:bold;line-height:23pt;}
.article .answer {font-size:12pt;}
.article .text .intro {}
.article .text .intro .title  {font-family:'FuturaBookCRegular',Arial;font-size:20pt;line-height:18px;}
.article .date {font: normal 11px Arial;color:#494a4d;line-height:1.4em;}
.src {font: normal 12px Arial;color:#999999;margin:0 0 10px 0;}
.src a {color:#cc0043;text-decoration:none;}
.article .photo {font-size:10pt;color:#343961;}
.article .quote {font: 11pt/22pt 'FuturaPTDemiRegular';text-transform:uppercase;color:#404040;}
.article .quotea {font: 10pt 'FuturaPTDemiRegular';text-transform:uppercase;color:#404040;}

#editor .articleholder {max-width:720px;margin:0px auto 0px 0px;border:1px dotted #aaaaaa;}
#editor .article {margin:0px 20px;}
#editor .article .text:focus {outline: none;}

.article .text {padding:0px 0px;font-size:12pt;color:#494a4d;line-height:26px;}
.article .text p {margin:0px;padding:0 0 24px 0;}
.article .text h2 {font:28pt 'FuturaBookCRegular';font-weight:normal;text-align:center;}
.article .text h3 {font:20pt 'FuturaBookCRegular';font-weight:normal;text-align:center;line-height:1.5em;}

.article .text i {color:#404040;}
.article .text .taglist {font:normal 9pt 'FuturaPTDemiRegular',helvetica, arial;font-style:normal;text-transform:uppercase;padding:20px 0px;}
.article .text .taglist a {color:#494a4d;}
.article .text .taglist label {font: normal 9pt 'FuturaPTHeavy-Reg',helvetica, arial;font-style:normal;text-transform:uppercase;}

.articlelistitem {font-family:'FuturaPTDemiRegular',helvetica, arial;}


.menufixed {position:fixed;z-index:10000;top:0;}

.article .text a {text-decoration: none;}
.article .text a:link {color: #000000;border-bottom: 1px solid #ffb5ce;}
.article .text a:visited {color: #000000;border-bottom: 1px solid #ffb5ce;}
.article .text a:hover {color: #000000;border-bottom: 1px solid #ffb5ce;}

.article .text .ten_pagecnt a:link {border-bottom: 0px;}
.article .text .ten_pagecnt a:visited {border-bottom: 0px;}
.article .text .ten_pagecnt a:hover {border-bottom: 0px;}
